#Tue Nov 18 09:18:15 CET 2014
cfBundleID=org.cocktail.cocowork
cfBundleShortVersion=
cfBundleVersion=
cktltemplate.version=0.9.0.0
classes.dir=bin
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
component.wellFormedTemplateRequired=false
customInfoPListContent=
deploy.dest.dir=../cktl_deploy
deploy.sqlsrc.dir=./_sql_dist
eoAdaptorClassName=
principalClass=org.cocktail.fwkcktlgfcoperations.server.FwkCktlGFCOperations
project.name=FwkCktlGFCOperations
project.name.lowercase=fwkcktlgfcoperations
project.type=framework
webXML=false
webXML_CustomContent=
